.settings_box
{
	position: fixed;
	top: 250px;
	max-width: 55px;
	z-index: 11;
}

.settings_box:before
{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 40px;
	background-color: #374145;
}

#panel_toggler
{
	height: 40px;
	width: 40px;
	position: absolute;
	top: 0px;
	left: 100%;
	background-color: #374145;
	text-align: center;
}

#panel_toggler:hover { text-decoration: none; }

#panel_toggler:before,
#panel_toggler img
{
	display: inline-block;
	vertical-align: middle;
}

#panel_toggler:before
{
	content: "";
	height: 100%;
	margin-left: -4px;
}

#colors
{
	font-size: 0;
	line-height: 0;
	letter-spacing: -1px;
	margin-top: 40px;
}

#colors a
{
	display: block;
	font-size: 1px;
	letter-spacing: 0;
	height: 40px;
	width: 40px;

	-webkit-transition: width 300ms ease-in-out;
	-moz-transition: -width 300ms ease-in-out;
	-ms-transition: width 300ms ease-in-out;
	-o-transition: width 300ms ease-in-out;
	transition: width 300ms ease-in-out;
}

#colors a:hover,
#colors a.current
{
	width: 55px;
}

#color-1 { background-color: #23afe3; }
#color-2 { background-color: #a7d210; }
#color-3 { background-color: #ff4141; }
#color-4 { background-color: #edc214; }